/*     253250 : 공백      */
.solid_line__253250__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__253250__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253250__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253250__ {height:10px;}
}

/*     253251 : 타이틀 + 서브 텍스트      */
.title__253251__ {position:relative; border:1px solid var(--main-color);}
.title__253251__in {position:relative;padding:25px 20px;}
.title__253251__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: var(--main-color);height: 30px;}
.title__253251__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: var(--main-color);}
.title__253251__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: var(--main-color);height: 40px;}
.title__253251__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: var(--main-color);height: 3px;}
.title__253251__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__253251__ .title {margin:0;padding:0;font-size:20px;font-weight:500;color:#333;line-height:29px;letter-spacing:-.03em;font-family:var(--main-font);}
.title__253251__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__253251__ {}
	.title__253251__in {padding:50px;}
	.title__253251__:before {content:'';height:50px; width:5px;left:0px;}
	.title__253251__:after {content:'';height:5px; width:50px;left:0px;}
	.title__253251__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__253251__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__253251__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__253251__ .title {font-size:35px;line-height:45px;}
	.title__253251__ .cont {font-size:20px;line-height:22px;}
}

/*     250050 : 공백      */
.solid_line__250050__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__250050__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250050__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250050__ {height:20px;}
}

/*     250051 : 타이틀 텍스트      */
.title__250051__ {font-size:0}
.title__250051__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:20px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250051__ p:before {content:'';position:absolute;background:#D31155;font-size:0}

.title__250051__.style_top p {padding-top:10px}
.title__250051__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__250051__.style_right p {padding-right:14px}
.title__250051__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__250051__.style_bottom p {padding-bottom:12px}
.title__250051__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250051__.style_left p {padding-left:14px}
.title__250051__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__250051__.style_circle1 p {padding-left:18px}
.title__250051__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250051__.style_circle2 p {padding-left:18px}
.title__250051__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250051__ p {font-size:26px}
	.title__250051__.style_top p:before {width:20px}
	.title__250051__.style_right p:before {height:20px}
	.title__250051__.style_bottom p:before {width:20px}
	.title__250051__.style_left p:before {height:27px}
}

/*     250052 : 공백      */
.solid_line__250052__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__250052__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__250052__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__250052__ {height:8px}
}

/*     250053 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250053__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250053__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__250053__ ul li:first-child {margin-top:0}
.text_list__250053__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__250053__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__250053__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250053__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250053__.s_size_100 ul li span {font-size:1em}
.text_list__250053__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250053__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250053__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250053__ ul li {font-size:22px}
}

/*     250054 : 표 2.0      */
.table__250054__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__250054__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__250054__ * {box-sizing:border-box}
.table__250054__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__250054__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__250054__ td.empty__250054__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250054__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250054__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__250054__ > .table_inner {width:610px}
}

/*     250059 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250059__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250059__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__250059__ ul li:first-child {margin-top:0}
.text_list__250059__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__250059__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__250059__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250059__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250059__.s_size_100 ul li span {font-size:1em}
.text_list__250059__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250059__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250059__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250059__ ul li {font-size:22px}
}

/*     250058 : 표 2.0      */
.table__250058__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__250058__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__250058__ * {box-sizing:border-box}
.table__250058__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__250058__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__250058__ td.empty__250058__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250058__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250058__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__250058__ > .table_inner {width:610px}
}

/*     250060 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250060__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250060__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__250060__ ul li:first-child {margin-top:0}
.text_list__250060__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__250060__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__250060__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250060__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250060__.s_size_100 ul li span {font-size:1em}
.text_list__250060__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250060__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250060__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250060__ ul li {font-size:22px}
}

/*     250061 : 표 2.0      */
.table__250061__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__250061__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__250061__ * {box-sizing:border-box}
.table__250061__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__250061__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__250061__ td.empty__250061__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250061__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250061__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__250061__ > .table_inner {width:1280px}
}

/*     250064 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250064__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250064__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__250064__ ul li:first-child {margin-top:0}
.text_list__250064__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__250064__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__250064__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250064__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250064__.s_size_100 ul li span {font-size:1em}
.text_list__250064__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250064__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250064__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250064__ ul li {font-size:22px}
}

/*     250065 : 표 2.0      */
.table__250065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__250065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__250065__ * {box-sizing:border-box}
.table__250065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__250065__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__250065__ td.empty__250065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250065__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__250065__ > .table_inner {width:610px}
}

/*     250066 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__250066__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__250066__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__250066__ ul li:first-child {margin-top:0}
.text_list__250066__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__250066__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__250066__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__250066__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__250066__.s_size_100 ul li span {font-size:1em}
.text_list__250066__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__250066__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__250066__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__250066__ ul li {font-size:22px}
}

/*     250067 : 표 2.0      */
.table__250067__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__250067__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__250067__ * {box-sizing:border-box}
.table__250067__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__250067__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__250067__ td.empty__250067__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250067__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250067__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__250067__ > .table_inner {width:610px}
}

/*     253729 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__253729__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__253729__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__253729__ ul li:first-child {margin-top:0}
.text_list__253729__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__253729__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__253729__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__253729__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__253729__.s_size_100 ul li span {font-size:1em}
.text_list__253729__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__253729__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__253729__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__253729__ ul li {font-size:22px}
}

/*     253730 : 표 2.0      */
.table__253730__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__253730__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D31155}
.table__253730__ * {box-sizing:border-box}
.table__253730__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__253730__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__253730__ td.empty__253730__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__253730__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__253730__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__253730__ > .table_inner {width:1280px}
}

/*     254095 : 타이틀 텍스트      */
div.table_inner td:nth-child(1) {
    width: 100px;
    padding: 5px 10px !important;
}

